
/*$Id$*/
.theme-blog-list-seo {
  color: #0d1f42;
  font-family: 'poppins', sans-serif;
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
  line-height: 1.8;
  letter-spacing: normal;
  margin-block-end: 20px; }

.theme-blog-container-column .zpsection {
  padding: 0px; }
  .theme-blog-container-column .zpsection .zpcontainer {
    width: 100%;
    padding: 0px; }

.theme-single-blog-comment-container {
  background: #f9f5e4; }

.theme-blog-container-column {
  margin-block-start: -20px; }
  @media all and (min-width: 992px) {
    .theme-blog-container-column .zpcol-md-6 {
      padding-inline-end: 10px; } }
  .theme-blog-container-column .theme-blog-container {
    margin-block-start: 20px;
    border: 1px solid RGBA(229, 231, 235, 0.6); }
    .theme-blog-container-column .theme-blog-container .theme-blog-cover-img-container {
      height: 330px;
      display: flex;
      align-items: center;
      text-align: center; }
      .theme-blog-container-column .theme-blog-container .theme-blog-cover-img-container .theme-blog-cover-img-container-inner {
        align-items: center;
        display: flex;
        justify-content: center;
        height: 330px;
        width: 100%;
        background-color: #f9f5e4; }
        .theme-blog-container-column .theme-blog-container .theme-blog-cover-img-container .theme-blog-cover-img-container-inner a {
          display: flex;
          width: 100%;
          height: 100%; }
        .theme-blog-container-column .theme-blog-container .theme-blog-cover-img-container .theme-blog-cover-img-container-inner picture {
          display: flex;
          align-items: center;
          justify-content: center;
          width: 100%;
          height: 100%; }
        .theme-blog-container-column .theme-blog-container .theme-blog-cover-img-container .theme-blog-cover-img-container-inner img {
          vertical-align: top;
          max-inline-size: 100%;
          max-block-size: 100%;
          flex: 0 0 auto;
          object-fit: scale-down; }
    .theme-blog-container-column .theme-blog-container .theme-blog-readmore {
      margin-block-start: 20px;
      margin-block-end: 20px;
      margin-inline-start: 0px;
      margin-inline-end: 0px; }
    .theme-blog-container-column .theme-blog-container .theme-blog-part {
      padding-block-start: 0px;
      padding-block-end: 0px;
      padding-inline-start: 20px;
      padding-inline-end: 20px;
      margin-block-end: 20px; }
      .theme-blog-container-column .theme-blog-container .theme-blog-part:last-child {
        margin-block-end: 0px; }
      .theme-blog-container-column .theme-blog-container .theme-blog-part.theme-blog-heading-author {
        text-align: start; }
        .theme-blog-container-column .theme-blog-container .theme-blog-part.theme-blog-heading-author .theme-blog-heading a {
          color: #0d1f42; }
        .theme-blog-container-column .theme-blog-container .theme-blog-part.theme-blog-heading-author * {
          line-height: normal; }
        .theme-blog-container-column .theme-blog-container .theme-blog-part.theme-blog-heading-author .theme-blog-author a {
          color: #0d1f42; }
        .theme-blog-container-column .theme-blog-container .theme-blog-part.theme-blog-heading-author.theme-blog-heading-space {
          margin-block-start: 20px;
          margin-block-end: 20px;
          margin-inline-start: 0px;
          margin-inline-end: 0px; }
      .theme-blog-container-column .theme-blog-container .theme-blog-part.theme-blog-date-container {
        font-size: 14px;
        padding: 20px;
        border-block-start: 1px solid RGBA(229, 231, 235, 0.6); }
        .theme-blog-container-column .theme-blog-container .theme-blog-part.theme-blog-date-container .theme-blog-date-comment-count {
          display: flex;
          flex-wrap: wrap;
          margin-block-start: 5px; }
          .theme-blog-container-column .theme-blog-container .theme-blog-part.theme-blog-date-container .theme-blog-date-comment-count .theme-blog-comment-count {
            margin-inline-start: 2px; }
            .theme-blog-container-column .theme-blog-container .theme-blog-part.theme-blog-date-container .theme-blog-date-comment-count .theme-blog-comment-count a {
              color: #000000; }
        .theme-blog-container-column .theme-blog-container .theme-blog-part.theme-blog-date-container .theme-blog-author {
          color: #0d1f42;
          font-size: 16px; }
      .theme-blog-container-column .theme-blog-container .theme-blog-part .theme-blog-summary-image {
        display: block;
        text-align: center;
        margin-block-end: 10px; }
    .theme-blog-container-column .theme-blog-container.theme-blog-prev-next {
      border-block-end: 1px solid RGBA(229, 231, 235, 0.5);
      background: #f9f5e4;
      display: flex;
      padding: 0px; }
      .theme-blog-container-column .theme-blog-container.theme-blog-prev-next .theme-blog-prev-next-link-container {
        width: 50%;
        display: flex;
        flex: 1 0 auto;
        justify-content: center;
        padding-block-start: 20px;
        padding-block-end: 20px;
        padding-inline-start: 0px;
        padding-inline-end: 0px; }
      .theme-blog-container-column .theme-blog-container.theme-blog-prev-next a {
        color: #0d1f42;
        font-size: 16px;
        background: #f9f5e4;
        padding-block-start: 5px;
        padding-block-end: 5px;
        padding-inline-start: 20px;
        padding-inline-end: 20px; }
        .theme-blog-container-column .theme-blog-container.theme-blog-prev-next a:hover {
          background: #ffffff;
          box-shadow: 0 2px 2px RGBA(0, 0, 0, 0.1); }
      .theme-blog-container-column .theme-blog-container.theme-blog-prev-next.theme-blog-prev-next-divider .theme-blog-prev-next-link-container:first-child {
        border-inline-end: 1px solid RGBA(229, 231, 235, 0.5); }
  .theme-blog-container-column.theme-single-post {
    margin-block-start: 0px; }
    .theme-blog-container-column.theme-single-post .theme-blog-container {
      margin-block-end: 0px; }
      .theme-blog-container-column.theme-single-post .theme-blog-container .theme-blog-cover-img-container {
        margin-block-start: 35px;
        margin-block-end: 20px;
        display: block;
        width: 100%;
        height: auto;
        text-align: center; }

.theme-blog-category-column .theme-blog-category-container {
  margin-block-end: 50px;
  border: 1px solid RGBA(229, 231, 235, 0.5);
  border-radius: 5px; }
  .theme-blog-category-column .theme-blog-category-container:last-child {
    margin-block-end: 0px; }
  .theme-blog-category-column .theme-blog-category-container:first-child {
    margin-block-start: 50px; }
    @media all and (min-width: 992px) {
      .theme-blog-category-column .theme-blog-category-container:first-child {
        margin-block-start: 0px; } }
  .theme-blog-category-column .theme-blog-category-container .theme-blog-category-heading-container {
    padding-block-start: 20px;
    padding-block-end: 20px;
    padding-inline-start: 25px;
    padding-inline-end: 25px;
    background: #f9f5e4; }
    .theme-blog-category-column .theme-blog-category-container .theme-blog-category-heading-container .theme-blog-category-heading {
      line-height: 1; }
  .theme-blog-category-column .theme-blog-category-container .theme-blog-category-list.theme-blog-category-part,
  .theme-blog-category-column .theme-blog-category-container .theme-blog-tag-list.theme-blog-category-part {
    padding: 25px; }
  .theme-blog-category-column .theme-blog-category-container .theme-blog-category-list ul {
    padding: 0px; }
    .theme-blog-category-column .theme-blog-category-container .theme-blog-category-list ul li {
      margin-block-end: 10px;
      list-style: none;
      display: flex;
      position: relative;
      word-break: break-word;
      word-break: break-all;
      padding: 0; }
      .theme-blog-category-column .theme-blog-category-container .theme-blog-category-list ul li:last-child {
        margin-block-end: 0px; }
      .theme-blog-category-column .theme-blog-category-container .theme-blog-category-list ul li a {
        color: #000000;
        display: inline-block; }
      .theme-blog-category-column .theme-blog-category-container .theme-blog-category-list ul li .theme-blog-side-menu-link,
      .theme-blog-category-column .theme-blog-category-container .theme-blog-category-list ul li .theme-blog-count {
        flex: 0 1 auto; }
      .theme-blog-category-column .theme-blog-category-container .theme-blog-category-list ul li .theme-blog-count {
        margin-inline-start: auto;
        max-inline-size: 40px;
        text-align: end; }
  .theme-blog-category-column .theme-blog-category-container .theme-blog-tag-list.theme-blog-category-part {
    padding-block-start: 30px; }
  .theme-blog-category-column .theme-blog-category-container .theme-blog-tag-list ul {
    display: flex;
    flex-wrap: wrap;
    margin-block-start: -10px;
    padding: 0px; }
    .theme-blog-category-column .theme-blog-category-container .theme-blog-tag-list ul li {
      padding-block-start: 2px;
      padding-block-end: 2px;
      padding-inline-start: 8px;
      padding-inline-end: 8px;
      list-style: none;
      background: #f9f5e4;
      margin-inline-end: 4px;
      margin-block-start: 10px;
      font-size: 14px;
      word-break: break-word;
      word-break: break-all;
      flex: 0 1 auto; }
      .theme-blog-category-column .theme-blog-category-container .theme-blog-tag-list ul li:last-child {
        margin-inline-end: 0; }
      .theme-blog-category-column .theme-blog-category-container .theme-blog-tag-list ul li a {
        color: #000000; }
  .theme-blog-category-column .theme-blog-category-container.theme-blog-rss-feed {
    background: transparent;
    border: 0px none;
    margin-block-end: 30px; }
    .theme-blog-category-column .theme-blog-category-container.theme-blog-rss-feed a {
      word-break: break-all;
      word-break: break-word;
      display: inline-flex;
      align-items: center; }
      .theme-blog-category-column .theme-blog-category-container.theme-blog-rss-feed a svg {
        margin-inline-end: 10px;
        height: 24px;
        width: 24px;
        display: block;
        flex: 0 0 auto; }
        .theme-blog-category-column .theme-blog-category-container.theme-blog-rss-feed a svg path {
          fill: #FA9A00; }
        .theme-blog-category-column .theme-blog-category-container.theme-blog-rss-feed a svg circle {
          fill: #ffffff; }
          .theme-blog-category-column .theme-blog-category-container.theme-blog-rss-feed a svg circle + path {
            fill: #ffffff; }
      .theme-blog-category-column .theme-blog-category-container.theme-blog-rss-feed a span {
        color: #0d1f42;
        display: block;
        flex: 0 1 auto;
        text-decoration: underline; }

.theme-single-post {
  line-height: normal; }
  .theme-single-post .theme-blog-container {
    padding-inline-end: 0;
    border-block-end: 0px;
    border: 0 none; }
    .theme-single-post .theme-blog-container .theme-blog-part.theme-single-blog-header {
      text-align: center; }
      .theme-single-post .theme-blog-container .theme-blog-part.theme-single-blog-header .theme-blog-heading {
        margin-block-end: 10px;
        font-size: 36px; }
      .theme-single-post .theme-blog-container .theme-blog-part.theme-single-blog-header .theme-blog-date, .theme-single-post .theme-blog-container .theme-blog-part.theme-single-blog-header .theme-blog-author {
        margin-block-end: 10px; }
      .theme-single-post .theme-blog-container .theme-blog-part.theme-single-blog-header .theme-blog-author a {
        color: #0d1f42; }
      .theme-single-post .theme-blog-container .theme-blog-part.theme-single-blog-header .theme-blog-single-post-image {
        margin-block-end: 20px;
        margin-block-start: 15px;
        text-align: center; }
    .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-content {
      line-height: 1.6; }
      .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-content .theme-single-blog-post-socialshare {
        margin-block-start: 40px;
        display: flex;
        justify-content: center; }
    .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      flex-wrap: wrap;
      width: 100%;
      margin-block-start: 50px; }
      .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-post-footer-content-heading {
        flex: 0 0 auto;
        padding-inline-end: 15px; }
      .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-blog-category, .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-blog-tags, .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-blog-post-social-share {
        display: flex;
        align-items: center;
        justify-content: flex-start; }
      .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-blog-category {
        padding-block-end: 15px;
        border-block-end: 1px solid RGBA(229, 231, 235, 0.55);
        align-items: flex-start; }
        .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-blog-category .theme-single-post-category-list {
          flex: 0 1 auto;
          word-break: break-all;
          word-break: break-word; }
          .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-blog-category .theme-single-post-category-list a {
            color: #0d1f42; }
      .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-blog-tags {
        padding-block-start: 20px;
        padding-block-end: 20px;
        padding-inline-start: 0px;
        padding-inline-end: 0px;
        align-items: flex-start; }
        .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-blog-tags .theme-single-post-tags-list {
          display: flex;
          flex-wrap: wrap;
          flex: 1 0 0px;
          margin-block-end: -5px; }
          .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-blog-tags .theme-single-post-tags-list a {
            color: #0d1f42;
            text-decoration: none;
            word-break: break-all;
            word-break: break-word;
            display: inline-block;
            background: #f9f5e4;
            margin-inline-end: 5px;
            margin-block-end: 5px;
            padding-block-start: 3px;
            padding-block-end: 3px;
            padding-inline-start: 5px;
            padding-inline-end: 5px;
            flex: 0 1 auto; }
      .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-blog-post-social-share {
        line-height: normal;
        border-block-start: 1px solid RGBA(229, 231, 235, 0.5);
        padding-block-start: 20px; }
        .theme-single-post .theme-blog-container .theme-blog-part.theme-blog-single-post-footer .theme-single-blog-post-footer-content .theme-single-blog-post-social-share .theme-single-blog-post-socialshare {
          flex: 0 1 auto; }
  .theme-single-post .zpcomment-list-container .zpcomment-list .zpcomment-list-inner .zpcomment-user-name,
  .theme-single-post .zpcomment-list-container .zpcomment-list .zpcomment-list-inner .zpcomment-post-date {
    display: block; }
  .theme-single-post .zpcomment-list-container .zpcomment-list .zpcomment-list-inner .zpcomment-user-name {
    margin-block-end: 10px; }
  .theme-single-post .zpcomment-list-container .zpcomment-list .zpcomment-list-inner:after {
    opacity: 0.13; }
  .theme-single-post .zpform-container .zpcomment-heading-prevnext-container {
    margin-block-start: 0px;
    border-block-end: 1px solid #e5e7eb;
    padding-block-end: 10px; }
  .theme-single-post .zpelem-commentbox .zpform-container input[type="text"], .theme-single-post .zpelem-commentbox .zpform-container input[type="email"],
  .theme-single-post .zpelem-commentbox .zpform-container input[type="date"], .theme-single-post .zpelem-commentbox .zpform-container input[type="file"],
  .theme-single-post .zpelem-commentbox .zpform-container textarea, .theme-single-post .zpelem-commentbox .zpform-container select {
    padding-block-start: 16px;
    padding-block-end: 16px;
    padding-inline-start: 5px;
    padding-inline-end: 5px;
    border-radius: 2px;
    border-color: #e5e7eb; }
  .theme-single-post .zpelem-commentbox .zpform-container textarea {
    height: 140px; }

.theme-single-blog-post-commentbox-area {
  border-block-start: 1px dashed #e5e7eb; }

.theme-blog-h1 {
  font-size: 0;
  line-height: 0;
  padding: 0;
  margin: 0; }

.theme-blog-author-cont {
  display: flex;
  flex-flow: column;
  margin-block: 32px;
  margin-inline-end: 16px;
  padding-block-end: 32px;
  border-block-end: 1px solid #e5e7eb; }
  .theme-blog-author-cont:first-child {
    margin-block-start: 0; }
  .theme-blog-author-cont.theme-blog-list-style-05 {
    margin-inline-start: 16px;
    margin-inline-end: 0; }
  .theme-blog-author-cont.theme-blog-list-style-02 {
    margin-inline-end: 40px; }
  .theme-blog-author-cont.theme-blog-post-style-02 {
    margin-block-start: 0; }

.theme-single-post .theme-blog-author-cont {
  margin-inline-end: 0; }

.theme-blog-author-img {
  flex-shrink: 0;
  width: 64px;
  height: 64px;
  margin-inline-end: 24px;
  border-radius: 50px;
  overflow: hidden;
  align-items: center;
  justify-content: center;
  display: flex; }
  .theme-blog-author-img img {
    max-inline-size: 100%;
    max-block-size: 100%;
    display: flex; }

.theme-blog-author-detail {
  display: flex;
  align-items: center; }

.theme-blog-author-designation {
  color: #000000;
  line-height: 1.4; }

.theme-blog-author-content {
  margin-block-start: 12px;
  line-height: 1.8; }

.theme-blog-author-website {
  font-size: calc(14px * .9); }
